Subject: Re: OT - programming logflash Re: [lojban] Logflash

From: Taral <[email-masked]>
Date: Tue, 9 May 2000 09:33:37 -0500 (CDT)

On Mon, 8 May 2000, Brook Conner wrote:

> Robin Lee Powell wrote:
> > >> No, I meant I'm doing a complete rewrite from the algorithm statement, in
> > >> C, using ncurses.
> 
> <programming-language-rant>

I'm seriously thinking of switching either to C++ with STL or to Python. I
don't want to have to handle the problems with lists of words in C. It's
already been done and it's WAY too time-consuming to re-implement.

Since it's for UNIX already, I think I'll go for Python. C++ with STL is
only slightly less annoying than C.

Taral